<div class="card my-4">
    <h5 class="card-header">Sort</h5>
    <div class="list-group">
        <a href="#" 
        class="list-group-item list-group-item-action" 
        [ngClass]="{ active: (sortBy$ | async) == 'Name' }"
        (click)="onClick('Name')">Name</a>

        <a href="#" 
        class="list-group-item list-group-item-action" 
        [ngClass]="{ active: (sortBy$ | async) == 'Price' }"
        (click)="onClick('Price')">Price</a>
    </div>
</div>